
    @media screen and (min-width: 561px) {
        [data-section-type="reason"] .added-logo,
        [data-section-type="profile"] .added-logo,
        [data-section-type="appeal"] .added-logo {
            height: 88px;
            position: relative;
            top: 19px;
            left: 10px;
        }
        .wonder-cv .wonder-cv-wrapper .wonder-cv-inner-content-wrapper .wonder-cv-title img {
            width: 227px;
            top: 16px;
            position: relative;
        }
        .wonder-cv .wonder-cv-wrapper {
            padding-top: 5px !important;
        }
    }
    @media screen and (max-width: 560px) {
        [data-section-type="reason"] .added-logo,
        [data-section-type="profile"] .added-logo,
        [data-section-type="appeal"] .added-logo {
            height: 70px;
            position: relative;
            top: 13px;
            left: 10px;
        }
        .wonder-cv .wonder-cv-wrapper .wonder-cv-inner-content-wrapper .wonder-cv-title img {
            width: 40% !important;
        }
    }
